Skip to main content
GET
Queue a CSV export of recipients (async)

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

program_id
integer
required

Program whose recipients to export.

Response

Export queued.

message
string
Example:

"Export initiated successfully. You will get a notification in Activity when the CSV is ready to download."

status
string
Example:

"queued"

export_id
integer
Example:

512

status_url
string
Example:

"/admin/entities/exports/512/status"